Bug 166098 - system-config-packages errors out if gnome software development selected
system-config-packages errors out if gnome software development selected
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-16 17:58 EDT by Erik Jacobson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 14:32:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik Jacobson 2005-08-16 17:58:13 EDT
Currently, fedora core development only installs a very minimal system no 
matter what you do, see bugs 166091 166088.

After install, I installed enough RPMs by hand to make it so 
system-config-packages would work, thinking I might be able to use that
to populate up the machine.

I did have success with this (in progress).  However, I noticed that
if the Gnome Software Development group was selected, an error was
produced when you click on 'update'. The error says 'Packages
Not Found' and lists a whole big list of RPMs in the error box.  That box
seems to match the output to the terminal from which I launched the program.
This seemed different enough that I thought I'd file it.  Feel free to kill
this bug if it's another symptom of issues you're working on.  I just didn't
want to lose anything.

* using startup-notification-devel-0:0.8-2.ia64 to satisfy
startup-notification-devel-0.5
('pilot-link-devel', '%{pilot-link-version}')
('mozilla-nss-devel', '37:1.7.11-1')
('nspr-devel', '4.6')
('jadetex', None)
('perl-SGMLSpm', '1.03ii')
('libgnomeprint22-devel', '2.10.0')
('libcroco-devel', '0.6.0')
('libgsf-devel', None)
('tetex-latex', None)
('passivetex', '1.11')
('w3m', None)
('jadetex', '2.5')
('perl(HTML::Entities)', None)
[snip]
Comment 1 Erik Jacobson 2005-08-19 14:32:48 EDT
In a newer update of the fedora ia64 development tree, this problem went away.
Closing.

Note You need to log in before you can comment on or make changes to this bug.